
Application: gvSIG desktop - gvSIG add-on requests #3192
Publicación: org.gvsig.publish.app.mainplugin 1.0.0-SNAPSHOT-26
02/16/2015 12:07 PM - José Badía

Status: Closed Start date: 02/16/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Publish Estimated time: 0.00 hour
Target version: 2.1.0-2269-final (addons updates) Spent time: 0.00 hour
Add-on name: Unknown Add-on code: org.gvsig.publish
Add-on operation requested:Add to add-ons repository
Description

Mainplugin (build 26)
https://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.publish.
pp.mainplugin-1.0.0-SNAPSHOT-26-testing-all-all-j1_5.gvspki

History
#1 - 02/16/2015 12:18 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2300 to 2.1.0-2269-final (addons updates)
- Status changed from New to Fixed

#2 - 02/20/2015 11:22 AM - Joaquín  del Cerro Murciano
- Subject changed from Publicación: org.gvsig.publish.app.mainplugin to Publicación: org.gvsig.publish.app.mainplugin 1.0.0-SNAPSHOT-26

#3 - 04/07/2015 12:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#4 - 04/21/2015 10:58 AM - Álvaro Anguix
- Target version changed from 2.1.0-2269-final (addons updates) to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#5 - 04/21/2015 06:44 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.1.0-2269-final (addons updates)
